Support » Plugins and Hacks » [PlugIn: Bookings]

  • I have just installed the current version of Bookings. On clicking the ‘bookings’ lnk in the admin panel, i get the following message:

    Warning: require(__DIR__/includes/cpedit.inc.php) [function.require]: failed to open stream: No such file or directory in /web1/user270/website/Newsite/wp-content/plugins/bookings/controlpanel.php on line 100

    Fatal error: require() [function.require]: Failed opening required ‘__DIR__/includes/cpedit.inc.php’ (include_path=’.:’) in /web1/user270/website/Newsite/wp-content/plugins/bookings/controlpanel.php on line 100

    I wonder if anyone else gets this and if so, has a fix? (The file referred to, cpedit.inc.php, does exist in the includes folder) Grateful for any assistance!

Viewing 8 replies - 1 through 8 (of 8 total)
Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘[PlugIn: Bookings]’ is closed to new replies.